@font-face {
  font-family: "opensans_bold";
  src: url(/css/OpenSans-Bold-webfont.eot);
  src: url(/css/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'), url(/css/OpenSans-Bold-webfont.svg) format('svg'), url(/css/OpenSans-Bold-webfont.ttf) format('truetype'), url(/css/OpenSans-Bold-webfont.woff) format('woff');
}
@font-face {
  font-family: "opensans_regular";
  src: url(/css/OpenSans-Regular-webfont.eot);
  src: url(/css/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'), url(/css/OpenSans-Regular-webfont.svg) format('svg'), url(/css/OpenSans-Regular-webfont.ttf) format('truetype'), url(/css/OpenSans-Regular-webfont.woff) format('woff');
}

[ng-cloak]
{
  display: none !important;
}

.disable-gray {
  color: rgb(185,185,185);
}

body {
  font-family: "opensans_regular" !important;
  margin: 0 auto !important;
  background: #ffffff center center fixed no-repeat;
  /* max-width: 1400px; */
  color: #000;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

body iframe#server_commands {
  display: none;
}

body, td, select, textarea, input, button {
  font-family: "opensans_regular";
}

a {
  color: #000;
}

#div__header a, #div__footer a {
  color: #fff;
}

a:hover, a:focus {
  text-decoration: none;
  color:#888 !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none;
}

.thumbnail {
  background-color: transparent;
  border: none;
  color: #fff;
  margin: 10px auto;
  border-radius: 0;
  /*max-width: 200px;*/
  position: relative;
  background-color: rgba(255, 255, 255, 0);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

.category-cell-td {
    vertical-align: middle;
}

.category-cell-td .thumbnail {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 400px;
}

.category-cell-td .thumbnail a > img {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.category-cell-td .thumbnail a > img:hover {
    -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
}

.category-cell-td .img-responsive, 
.category-cell-td .thumbnail > img, 
.category-cell-td .thumbnail a > img, 
.category-cell-td .carousel-inner > .item > img, 
.category-cell-td .carousel-inner > .item > a > img {
     width: 99.99%;
}

.australia-standard img {
     width:100%;
     max-width: 328px;
}

@media screen and (min-width: 1200px) {
  .product-list .thumbnail {
    min-height: 470px;
  }
}

@media screen and (min-width: 992px) {
  .product-list .thumbnail {
    min-height: 480px;
  }
}

.thumbnail > img {
  margin-top: 10px;
}

.thumbnail a > img {
  margin-top: 10px;
}

.thumbnail h3 {
  text-align: center;
  min-height: 35px;
  margin: 10px auto;
}

.thumbnail h3 a {
  font-family: "opensans_bold";
  color: #000;
  text-align: center;
  text-transform: uppercase;
}

.thumbnail:hover {
  background-color: rgba(255, 255, 255, 0.25);
}

.form-control, .btn {
  border-radius: 0;
}

#div__header header {
  background-color: rgb(17, 17, 17);
  /* max-width: 1400px; */
  -moz-box-shadow: 0px 0px 6px 3px  rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 6px 3px  rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 6px 3px  rgba(0, 0, 0, 0.3);
}

#div__header header .collapse {
  display: none;
}

#div__header header .collapse.in {
  display: block;
}

#div__header header tr.collapse.in {
  display: table-row;
}

#div__header header tbody.collapse.in {
  display: table-row-group;
}

#div__header header .collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
  -o-transition: height .35s ease;
  transition: height .35s ease;
}

#xds-header.affix {
  width: 100%;
  z-index: 1000;
  top: 0;
  background-color: rgba(0, 0, 0, 1);
}

.container-fluid > .navbar-header {
  padding-left: 25px;
}

.navbar-xds {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0 auto;
}

.navbar-xds a {
  font-size: 13px;
}

.navbar-xds .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-xds .nav > li > a:hover, .navbar-xds .nav > li > a:focus {
  background-color: transparent;
  color: red;
}

.navbar-xds .navbar-right .basket-bg {
  padding: 0 8px;
  background: url(/imgs/basket-icon.png) no-repeat center center;
}

.navbar-xds .navbar-right li:first-child:hover span.basket-bg {
  opacity: 0.5;
}

.navbar-xds .navbar-right li a {
  text-transform: uppercase;
}

.navbar-xds .navbar-right li a.smalltext {
  font-family: "opensans_regular";
  color: #fff;
}

.navbar-xds .navbar-right li a.smalltext:hover, .navbar-xds .navbar-right li a.smalltext:focus {
  color: #ff0000;
}

.navbar-xds .search-container {
  line-height: 50px;
  /* position: absolute;
  right: 10px;
  top: 0;
  display: none; */
  width: 255px;
  text-align: right;
  -moz-transition-property: width;
  -o-transition-property: width;
  -webkit-transition-property: width;
  transition-property: width;
  -moz-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.navbar-xds .search-container #search {
  width: 200px;
}

.navbar-xds #nav-toggle-searchportlettag {
  display: none;
}
@media screen and (max-width: 767px) {

  .navbar-xds #nav-toggle-searchportlettag {
    display: block;
  }

  .navbar-xds #site-search-trigger {
    display: none;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {

  .navbar-xds .nav > li > a {
    padding-right: 10px;
    padding-left: 10px;
  }
}

.homepage > div {
  max-width: 1080px;
  margin: 0 auto;
}

.homepage .carousel-indicators {
  display: none;
}

.homepage .carousel-inner > .item > img {
  width: 99.9999%; max-width:800px;
}

.homepage .carousel-inner > .item > a > img {
  width: 99.9999%;  max-width:800px;
}

.homepage .carousel-caption {
  font-family: "opensans_bold";
  font-size: 2.5em;
  top: 37%;
  bottom: inherit;
  border-style: solid;
  border-color: #fff;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-width: 5px;
  border-right-width: 5px;
  padding: 10px 0;
  z-index: 0;
}

.homepage .carousel-caption a:hover, .homepage .carousel-caption a:focus {
  text-decoration: none;
  color: #888;
}
@media screen and (max-width: 480px) {
  .homepage .carousel-caption {
    font-size: 1.9em;
  }
}

.homepage .carousel-control {
  opacity: 1;
}

.homepage .carousel-control.right, .homepage .carousel-control.left {
  background-image: none;
}

.homepage .glyphicon {
  font-family: inherit;
  width: 30px;
  height: 50px;
}

.homepage .glyphicon-chevron-left {
  background: url("/imgs/slider-prev.png") center center no-repeat;
}

.homepage .glyphicon-chevron-right {
  background: url("/imgs/slider-next.png") center center no-repeat;
}

.homepage .glyphicon-chevron-right:before, .homepage .glyphicon-chevron-left:before {
  content: '';
}

#div__body {
  margin-top: 0 !important;
  /* margin-bottom: 55px !important; */
}

#div__footer {
  /* position: fixed; */
  /* bottom: 0px; */
  width: 100%;
}

#div__footer footer {
  background-color: rgb(17,17,17);
}

#div__footer footer .footerlinks-container {
  /* z-index: 100; */
  /* &:hover, &:focus {
    .footerlinks {
      display: block;
      bottom: 0;
      top:-200px;
    }
  } */
  padding: 30px 0 20px;
  color: #fff;
}

#div__footer footer .footerlinks-container h1 {
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  margin: 0;
}

#div__footer footer .footerlinks-container .footerlinks {
  /*display: none;*/
  /* @include transition-property(top,bottom);
  @include transition-duration(1s); */
  padding: 0 40px;
}

/* @media (min-width: 1200px) {
  #div__footer footer .footerlinks-container .container {
    width: 100%;
    min-width: 1170px;
    max-width: 1760px;  
  }
} */

#div__footer footer .footerlinks-container .footerlinks .list-inline .list-group-item {
  background-color: transparent;
  border: none;
}

#div__footer footer .footerlinks-container .footerlinks .list-inline .list-group-item a {
  display: inline-block;
}

#div__footer footer .footerlinks-container .footerlinks .list-inline .list-group-item:not(:last-child) a:after{
  content: "";
  width: 1px;
  background: rgb(106,106,106);
  height: 14px;
  display: inline-block;
  margin-left: 30px;
  margin-right: 15px;
  vertical-align: middle;
}

#div__footer footer .footerlinks-container .footerlinks .footer-right {
  text-align: right;
}

#div__footer footer .footerlinks-container .footerlinks .footer-right .socials {
  padding: 10px 0;
}

#div__footer footer .footerlinks-container .footerlinks .footer-right .socials span {
  padding-right: 30px;
  vertical-align: middle;
}

#div__footer footer .footerlinks-container .footerlinks .footer-right .socials a:not(:last-child) img {
  padding-right: 25px;
}

#div__footer footer .footerlinks-container .footerlinks .footer-right .socials img:hover {
  opacity: 0.5;
}

#div__footer footer .footerlinks-container .footerlinks .footer-right .copyright span {
  font-family: "opensans_bold";
}

@media (max-width: 991px) {
  #div__footer footer .footerlinks-container .footerlinks .footer-right,
  #div__footer footer .footerlinks-container .footerlinks .footer-left {
    text-align: center;
  }
}


.contactus-container h1 {
  font-family: "opensans_bold";
  font-size: 22px;
}

.contactus-container .location h2 {
  font-family: "opensans_bold";
  font-size: 16px;
}

.contactus-container .location ul {
  list-style: none;
  padding-left: 0;
}

.contactus-container .contactus-form .form-control {
  border-radius: 0;
}

.contactus-container .contactus-form .btn {
  background-color: transparent;
  border: 4px solid #fff;
}

.category-list {
  /* max-width: 800px; */
}

.category-list .headline-tip {
  margin-top: 30px;
  font-style: italic;
}
@media screen and (max-width: 768px) {
  .category-list .table .category-cell-td {
    width: 100%;
    float: left;
  }
}

.category-list h1 {
  font-family: "opensans_bold";
  font-size: 30px;
  margin-bottom: 30px;
}

.category-list .thumbnail:hover img {
  /* opacity: 0.5; */
}

.category-list .thumbnail .caption h3 {
  font-size: 13px;
  padding-top: 45px;
}

.category-list .thumbnail .caption p {
  font-size: 12px;
  color: rgba(0,0,0,0.7);
  text-align: center;
  height: 17px;
}

.category-list .thumbnail .caption h3 a {
  color: #000;
  font-size: 16px;
  font-family: "opensans_regular";
}

.item-landing .product-summary {
  padding-bottom: 50px;
  margin-top: 20px;
}

.item-landing .product-summary .product-gallary .product-gallary-thumbnails {
  width: 100%;
  list-style: none;
  margin: 10px auto;
  padding-left: 10px;
}

.item-landing .product-summary .product-gallary .product-gallary-thumbnails > li {
  float: left;
  width: 15%;
  margin: 0 5px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

.item-landing .product-summary .product-gallary .product-gallary-thumbnails > li.active, .item-landing .product-summary .product-gallary .product-gallary-thumbnails > li:hover, .item-landing .product-summary .product-gallary .product-gallary-thumbnails > li:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.item-landing .product-summary .product-gallary .product-gallary-thumbnails > li img {
  width: 100%;
  margin: 0 auto;
}

.item-landing .product-summary .product-info .product-name h1 {
  font-family: "opensans_bold";
  font-size: 17px;
}

.item-landing .product-summary .product-info .stock-message {
  font-family: "opensans_bold";
  font-style: italic;
  text-transform: uppercase;
  font-size: 14px;
}

.item-landing .product-summary .product-info .stock-message .in-stock {
  color: #00d27f;
}

.item-landing .product-summary .product-info .stock-message .out-stock {
  color: #eb2227;
}

.item-landing .product-summary .product-info .price h2 {
  font-family: "opensans_bold";
  font-size: 50px;
}

.item-landing .product-summary .product-info .price h2 span {
  font-family: "opensans_regular";
  font-size: 13px;
  display: block;
}

.item-landing .product-summary .product-info .addtocarthtml .addCartTable table td {
  display: block;
}

.item-landing .product-summary .product-info .addtocarthtml .addCartTable table td input {
  background: transparent;
}

.item-landing .product-summary .product-info .addtocarthtml .addCartTable table td input#qty {
  margin: 10px 0;
  border: 1px solid rgba(255, 255, 255, 0.7);
  text-align: center;
  color: #fff;
}

.item-landing .product-summary .product-info .addtocarthtml .addCartTable table td #tbl_addtocart input.bgbutton {
  font-family: "opensans_bold";
  font-weight: bold;
  font-size: 20px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  padding: 5px 50px;
  color: #fff;
}

.item-landing .product-details .container .tab-bar {
  padding: 0 15px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.item-landing .product-details .container .tab-bar .nav-pills > li.active > a {
  background-color: transparent;
  text-transform: uppercase;
  font-family: "opensans_bold";
  font-size: 16px;
  border-radius: 0;
}

.item-landing .product-details .container .tab-bar .nav-pills > li.active > a:hover, .item-landing .product-details .container .tab-bar .nav-pills > li.active > a:focus {
  background-color: rgba(0, 0, 0, 0.45);
}

.item-landing .product-details .container .tab-bar-content {
  overflow: auto;
}

.item-landing .product-details .container .tab-bar-content .tab-content,
.product-list .product-specifications .specification-content {
  overflow: auto;
  padding: 10px 30px;
  margin-bottom: 20px;
  clear: both;
}

.item-landing .product-details .container .tab-bar-content .tab-content dl dt,
.product-list .product-specifications .specification-content dl dt {
  float: left;
  font-family: "opensans_bold";
  font-size: 14px;
  width: 18%;
}

.item-landing .product-details .container .tab-bar-content .tab-content dl dd,
.product-list .product-specifications .specification-content dl dd {
  float: left;
  font-size: 14px;
  width: 32%;
}
@media screen and (max-width: 991px) {
  .item-landing .product-details .container .tab-bar-content .tab-content dl dt,
  .product-list .product-specifications .specification-content dl dt {
    width: 100%;
  }
  
  .item-landing .product-details .container .tab-bar-content .tab-content dl dd,
  .product-list .product-specifications .specification-content dl dd {
    width: 100%;
    padding-left: 20%;
  }
}

.category-banner img {width: 100%;}

.info-page-container .about-us {
  max-width: 990px;
  font-size: 16px;
  margin-top: 100px;
  margin-bottom: 100px;
}

.dark-gray-background {
  background-color: rgb(102,102,102);
  padding-bottom: 26px;
  -moz-box-shadow: 0px -1px 1px 1px rgba(0,1,1,0.3);
  -webkit-box-shadow: 0px -1px 1px 1px rgba(0,1,1,0.3);
  box-shadow: 0px -1px 1px 1px rgba(0,1,1,0.3);
}

.dark-gray-background .heading {
  background-color: rgb(17,17,17);
  padding: 20px 0;
}

.dark-gray-background .heading ul {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.dark-gray-background .heading li {
  float: left;
}

.dark-gray-background .heading .divider {
  color: rgb(77,77,77);
  margin: 0 30px;
}

.dark-gray-background .heading a {
  font-size: 16px;
}

.info-page-container .contact-us {
  color: #fff;
  font-size: 16px;
}

.info-page-container .contact-us h1, 
.info-page-container .warranty-form-container h1 {
  font-size: 20px;
  color: #fff;
}

.info-page-container .warranty-form-container {
  display: none;
}

.info-page-container .contact-us h2 {
  font-family: "opensans_bold";
  font-size: 16px;
} 

.info-page-container .contact-methods {
  list-style-type: none;
  padding: 0;
}

.info-page-container .contact-methods span {
  font-weight: bold;
}

.info-page-container .contactus-form label {
  font-weight: normal;
}

.info-page-container .contactus-form textarea.form-control {
  height: 100px;
}

.info-page-container .contactus-form .btn {
  background-color: rgb(35,31,32);
  -moz-box-shadow: 0px 1px 1px 0px rgb(0,1,1);
  -webkit-box-shadow: 0px 1px 1px 0px rgb(0,1,1);
  box-shadow: 0px 1px 1px 0px rgb(0,1,1);
  padding-left:30px;
  padding-right: 30px;
  font-family: "opensans_bold";
  font-size: 12px;
}

.info-page-container .contactus-form .btn:hover, 
.info-page-container .contactus-form .btn:active {
  color:#fff;
}

.info-page-container .info-page .heading {
  /* font-family: "opensans_bold";
  font-size: 23px;
  text-align: center;
  vertical-align: middle;
  margin: 50px auto;
  width: 290px;
  height: 70px;
  border-top: 6px solid #fff;
  border-bottom: 6px solid #fff;
  border-right: 8px solid #fff;
  border-left: 8px solid #fff;
  padding: 18px 0;
  line-height: 23px; */
}

.info-page-container .info-page .heading img {
  /* padding-right: 10px; */
  width: 100%;
}

.info-page-container .find-dealer .find-dealer-tab {
  background-color: rgba(0, 0, 0, 1);
  text-align: center;
  vertical-align: middle;
  padding: 15px 0;
  overflow: auto;
}

.info-page-container .find-dealer .find-dealer-tab label {
  font-weight: normal;
  color: #fff;
}

.info-page-container .find-dealer .find-dealer-tab .form-group {
  margin-bottom: 0;
}

.info-page-container .find-dealer .find-dealer-tab .btn {
  background-color: transparent;
  border: 1px solid #fff;
}

.info-page-container .find-dealer .find-dealer-tab .btn .glyphicon-search {
 color:#fff;
}

.info-page-container .find-dealer .find-dealer-tab .or span {
  line-height: 34px;
  color:#fff;
}

.info-page-container .map-container .angular-google-map-container {
  height: 285px;
}

.info-page-container .dealer-list .dealer-store {
  list-style: none;
  text-transform: uppercase;
  padding-left: 0;
  margin-top: 20px;
}

.info-page-container .dealer-list .dealer-store .dealer-store-title {
  font-family: "opensans_bold";
  font-size: 12px;
  margin: 10px 0;
}
@media screen and (max-width: 991px) {
  .info-page-container .dealer-list .dealer-store .dealer-store-title {
    display: none;
  }
}

.info-page-container .dealer-list .dealer-store .store-details {
  font-size: 12px;
  padding: 5px 0;
}
@media screen and (max-width: 767px) {
  .info-page-container .dealer-list .dealer-store .store-details .store-name {
    font-family: "opensans_bold";
  }
}

.info-page-container .dealer-list .dealer-store .store-details .store-address span {
  display: block;
}

.info-page-container .download-list-container {
  max-width: 920px;
}

.info-page-container .download-list-container > p {
  margin: 40px 0;
}

.info-page-container .download-list {
  list-style-type: none;
  padding: 10px;
  overflow: auto;
  margin-top: 20px;
}

.info-page-container .download-list li {
  float: left;
  width: 33.3%;
  padding-bottom: 20px;
  min-height: 260px;
}

.info-page-container .download-list li .bl_information p:first-child {
  font-family: "opensans_bold";
  font-size: 16px;
}

.info-page-container .download-list li .bl_buttons a {
  color: #000;
}

@media screen and (max-width: 992px) {
  .info-page-container .download-list li {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  .info-page-container .download-list li {
    width: 100%;
  }
}

.info-page-container .download-list li .bl_item .bl_img {
  margin-bottom: 10px;
}
@media screen and (max-width: 480px) {
  .info-page-container .download-list {
    text-align: center;
  }
}

.product-category-image {margin-bottom: 15px;}
.product-category-image img {width: 100%;}

.product-list {
  /*max-width: 800px;*/
  padding-bottom: 20px;
}

.product-list .product-list-heading {
  /*overflow: auto;*/
  height: 1px;
  background-color: rgb(231,231,231);
  margin-top: 40px;
}

.product-list .product-list-heading div {
  position: relative;
  top: -30px;
  background-color: #fff;
  padding-right: 20px;
}

.product-list .product-list-heading .product-list-title {
  float: left;
}

.product-list .product-list-heading h1 {
  font-family: "opensans_bold";
  font-size: 20px;
  text-transform: uppercase;
}

.product-list .product-list-heading .add-to-cart {
  float: right;
  padding: 0;
}

.product-list >div.row, .product-list .bike-list-by-color {clear: both;}

.product-list .product-list-cell.thumbnail .caption h3 {
  text-align: left;
  font-family: "opensans_regular";
  font-size: 16px;
  border-bottom: 1px solid rgb(157,157,157);
}
.product-list .product-list-cell.thumbnail .caption .price-stock,
.product-list .product-list-cell.thumbnail .caption .size-list-heading,
.product-list .product-list-cell.thumbnail .caption .size-list li {
  font-family: "opensans_regular";
  font-size: 14px;
  overflow: auto;
}

.product-list .product-list-cell.thumbnail .caption .price-stock .bike-price {
  color: rgb(157,157,157);
  float: left;
}

.product-list .product-list-cell.thumbnail .caption .price-stock .stock-message {
  color: #000;
  float: right;
}

.product-list .product-list-cell.thumbnail .caption .size-list {
  list-style:none;
  padding: 0;
  width: 100%;
  overflow: auto;
}

.product-list .product-list-cell.thumbnail .caption .size-list li {
  float: left;
  width: 25%;
}

.product-list .product-list-cell.thumbnail .caption .size-list .size {
  display: block;
}

.product-list .product-list-cell.thumbnail .caption .size-list li .quantity input  {
  width: 56px;
  height: 23px;
}

.product-list .product-list-specs {
  clear:both;
}

.product-list .product-gallery, .product-list .product-specifications {
  overflow: auto;
  clear:both;
}

.product-list .product-gallery .image-list {
  clear: both;
  list-style-type: none;
  padding: 0;
  overflow: auto;
}

.product-list .product-gallery .image-list li {
  float: left;
  padding: 0 8px 8px;
}

.product-list .bike-by-color {
  border-top: solid 3px #fff;
  border-bottom: solid 3px #fff;
  border-left: solid 5px #fff;
  border-right: solid 5px #fff;
  margin-bottom: 20px;
  padding: 20px 0;
  margin-left: 0;
  margin-right: 0;
}

.product-list .bike-by-color .bike-list-left .bike-name {
  font-family: "opensans_bold";
  font-size: 17px;
  text-transform: uppercase;
}

.product-list .bike-by-color .bike-list-left .bike-price span {
  font-family: "opensans_bold";
  font-size: 25px;
  vertical-align: top;
}

.product-list .bike-by-color .bike-list-right span {
  width: 30%;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
}

.product-list .bike-by-color .bike-list-right span input {
  width: 34px;
  background: rgba(255, 255, 255, 0.5);
  text-align: center;
  color: #000;
  border: 1px solid #fff;
}

.product-list .bike-by-color .bike-list-right .heading span {
  font-family: "opensans_bold";
  font-size: 16px;
}

.product-list .bike-by-color .bike-list-right .bike-list-right-cell {
  padding: 5px 0;
}

.product-list .bike-by-color .bike-list-right .bike-list-right-cell .in-stock {
  color: #4aba7a;
  font-family: "opensans_bold";
  font-style: italic;
}

.product-list .bike-by-color .bike-list-right .bike-list-right-cell .out-of-stock {
  color: #eb262a;
  font-family: "opensans_bold";
  font-style: italic;
}
@media screen and (max-width: 992px) {
  .product-list .bike-by-color .bike-list-left {
    text-align: center;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }
 
  .product-list .bike-by-color .bike-list-right {
    text-align: center;
  }
}

.product-list .add-to-cart button {
  background: rgb(35,31,32) url(/imgs/basket-icon.png) no-repeat;
  color:#fff;
  width: 230px;
  height: 40px;
  border: none;
  margin-top: 10px;
  font-family: "opensans_bold";
  background-position: 40px 14px;
}

.search-item-list .container {
  padding-top: 20px;
  max-width: 800px;
}

.search-item-list .search-cell-td .thumbnail .item-cell-img {
  text-align: center;
}

.search-item-list .search-cell-td .thumbnail .caption h3 a {
  font-family: "opensans_regular";
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .search-item-list .table .search-cell-td {
    width: 100%;
    float: left;
  }
}

td.bgmd, td.bglt, table.bglt {
  background-color: transparent;
}

#main .thumbnail {
  border: none;
}

#main .thumbnail:hover, #main .thumbnail:focus {
  background-color: transparent;
}

#main .section-header {
  /* color: #fff; */
}

#main .address-title {
  font-weight: normal;
  font-family: "opensans_bold";
}

#main .btn-link {
  background-color: #f5f5f5;
}

#main .btn-link:hover, #main .btn-link:focus {
  background-color: #f5f5f5;
}

#main .strong, #main strong {
  font-weight: normal;
  font-family: "opensans_bold";
}

#main .control-group .control-label {
  font-weight: normal;
  font-family: "opensans_bold";
}

#main .control-group .control-label small {
  font-family: "opensans_regular";
}

#main .checkout-cart-summary-header .btn-edit-cart {
  background-color: transparent;
}

#main .checkout-cart-summary-header .checkout-cart-summary-title {
  color: #000;
}

#main .sign-in-actions .btn-link {
  padding: 11px 19px;
}

#main {
  margin-bottom: 60px;
  margin-top: 20px;
}

#main select, #main textarea, #main input[type="text"], #main input[type="password"], #main input[type="datetime"], #main input[type="datetime-local"], #main input[type="date"], #main input[type="month"], #main input[type="time"], #main input[type="week"], #main input[type="number"], #main input[type="email"], #main input[type="url"], #main input[type="search"], #main input[type="tel"], #main input[type="color"], #main .uneditable-input {
  height: 30px;
}

#main input, #main button, #main select, #main textarea {
  font-family: "opensans_regular";
}

#main .checkout-cart-summary-body > div:last-child {
  margin-bottom: 18px;
}

#main .modal-container h3 {
  font-family: "opensans_bold";
  color: #000;
}

#main .modal-container .control-label {
  font-family: "opensans_bold";
  color: #000;
}

#main .modal-container .control-label small {
  font-family: "opensans_regular";
}

#main .modal-container label.checkbox {
  color: #000;
}

.category-cell-td .thumbnail .options-hint {
  display:none;
  position: absolute;
  background-color: #000;
  color: #fff;
  opacity: 0.9;
  padding: 5px 10px;
  text-align: center;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -40%); /*for responsive design centralization*/
  -ms-transform: translate(-50%, -40%);  /* IE 9 */
  -webkit-transform: translate(-50%, -40%); /* Chrome, Safari, Opera */
  font-size: 11px;
}

.category-cell-td .thumbnail a > img:hover + div.options-hint, .category-cell-td .thumbnail .options-hint:hover {
    display: block;
}